.button {
  background-image: linear-gradient(
    to right,
    #136a8a 0%,
    #267871 51%,
    #136a8a 100%
  );
}
.button {
  padding: 15px 45px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  border-radius: 15px;
  display: block;
  border-color: transparent;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.button:hover {
  transform: scale(1.1);
  background-position: right center;
  color: #fff;
  text-decoration: none;
}
